Subject: JMP> Enterprise Job MIB information

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Mon, 13 Jan 97 12:17:46 MST

As minutes taker for PWG, PMP and JMP last week, I will try to get the
package out by tomorrow... meanwhile, I want to bring to everyone's attention
one particular action item which was for Tom Hastings to provide a table
of Job MIB objects and everyone who has, or is working on, an enterprise
Job MIB to (voluntarily) share their set of objects and groupings. This
effort was suggested by Lloyd Young following HP's lead as Bob Pentecost
shared the Mopier Job MIB with us at the meeting.

Our submissions are due Friday so, at least, we need to begin organizing
the information now.

Harry Lewis - IBM Printing Systems